Bug 1128410 - Supertuxkart included non-free images.
Supertuxkart included non-free images.
Status: CLOSED NOTABUG
Product: Fedora
Classification: Fedora
Component: supertuxkart (Show other bugs)
rawhide
Unspecified Unspecified
unspecified Severity unspecified
: ---
: ---
Assigned To: Jon Ciesla
Fedora Extras Quality Assurance
:
Depends On:
Blocks: FE-Legal
  Show dependency treegraph
 
Reported: 2014-08-10 04:44 EDT by mejiko
Modified: 2014-12-02 16:28 EST (History)
3 users (show)

See Also:
Fixed In Version:
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
Environment:
Last Closed: 2014-12-02 16:28:58 EST
Type: Bug
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)


External Trackers
Tracker ID Priority Status Summary Last Updated
Debian BTS 757648 None None None Never

  None (edit)
Description mejiko 2014-08-10 04:44:19 EDT
Hello.

Supertuxkart included non-free images. This is "supertux" images.
supertux image used "Superman" logo.

It is not distributable, Its non-free.


File List:

"SuperTuxKart-0.8.1/data/gui/diffculty_best.png"


Suggests:

1. Remove non-free images and rebuild.

2. Replace fedora free (fedora acceptable licensed) images.

3. Remove fedora repos.

4. contact copyright/trademark owner.


Thanks.


Reference: 

http://www.dccomics.com/copyright
http://www.dccomics.com/terms-of-use
Comment 1 mejiko 2014-08-10 04:45:06 EDT
Blocking FE-Legal, This is license problem.
Comment 2 mejiko 2014-10-16 05:59:58 EDT
Debian bug (http://bugs.debian.org/757648) is closed, and upstream bug (https://github.com/supertuxkart/stk-code/issues/1446) is closed.

I reported trisquel this bug. (https://trisquel.info/en/issues/12151)


How it this bug current status ?
Is this problem is resolved ?

And, Do you have legal (Copyright/Trademark) problem ?

Thanks.
Comment 3 Tom "spot" Callaway 2014-12-02 16:28:58 EST
This could go either way, but I'm inclined to say that this use probably falls on the acceptable side of the line. Obviously, if DC disagrees and sends us a C&D, we'll respond appropriately.

Note You need to log in before you can comment on or make changes to this bug.